
Präsidium der Piratenversammlung - Beschluss / Décision #7656

Beschluss / Décision # 7658 (Angenommen / Accepté): Kategorie(n) für Sektionen im Discourse

Hauptkategorie für die Sektion Zentralschweiz

19 March 2017 22:02 - Exception

Status: Angenommen / Accepté Start date: 19 March 2017

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Technik Estimated time: 0.00 hour

Target version:    

Description

Antrag

Das Präsidium der Piratenversammlung möge beschliessen, eine Hauptkategorie für die Sektion Zentralschweiz mit je einer

Unterkategorie für Politik und Orgafoo einzurichten.

Begründung

Die Sektion als Hauptkategorie bietet einige Vorteile:

Mitglieder können nur die Zentralschweizer Politik oder nur den lokalen Orgafoo abonnieren

Mitglieder können alle Unterkategorien auf einmal abonnieren

Mitglieder können direkt in beide Unterkategorien per Mail posten

History

#1 - 21 March 2017 20:46 - Atropos

- Parent task set to #7658

#2 - 22 March 2017 21:27 - Atropos

- Status changed from New to Angenommen / Accepté

es wurde ein Kompromiss ausgearbeitet.
